Monitoreo de Volcanes - Task #1271

Milestone # 1238 (New): Pruebas de Avion, pruebas multirrotor con video
Campana de prueba Ubinas/Sabancaya?

02/14/2018 03:29 PM - Joab Apaza

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Joab Apaza % Done:

Category: Estimated time:

Target version: Versién 1.0 Spent time:

09/18/2018
11/28/2018
100%

0.00 hour
0.00 hour

Description

Related issues:

Precedes (5 days) Task #1268: Analisis de datos obtenidos en campanas
Precedes (5 days) Task #1269: Procesamiento de datos y posibles mejoras de ad...
Precedes Task #363: Informe de resultados sobre la informacién espectral de p...
Follows (2 days) Task #1468: Pruebas Squire PUCP

Closed
Closed
Closed
Closed

12/04/2018
12/04/2018
02/06/2019
08/31/2018

01/01/2019
01/16/2019
03/30/2019
09/15/2018

History

#1 - 02/14/2018 03:32 PM - Joab Apaza
- Due date changed from 04/30/2018 to 05/30/2018
- Start date changed from 04/14/2018 to 05/15/2018

#2 - 02/27/2018 02:16 AM - Joab Apaza
- Due date changed from 05/30/2018 to 06/12/2018
- Start date changed from 05/15/2018 to 05/28/2018

- Follows Task #1266: Prueba avion en Campomar added

#3 - 02/27/2018 02:21 AM - Joab Apaza

- Precedes Task #1268: Analisis de datos obtenidos en campanas added

#4 - 02/27/2018 02:21 AM - Joab Apaza

- Precedes Task #1269: Procesamiento de datos y posibles mejoras de adquisicion added

#5 - 02/27/2018 02:24 AM - Joab Apaza

- Precedes Task #363: Informe de resultados sobre la informacién espectral de procesos dinamicos added

#6 - 07/30/2018 07:02 PM - Joab Apaza
- Due date changed from 07/31/2018 to 09/03/2018
- Start date changed from 07/16/2018 to 08/29/2018

#7 - 07/30/2018 07:09 PM - Joab Apaza

- Follows Task #1457: Reparacion fisica avion added

#8 - 08/28/2018 04:45 PM - Joab Apaza
- Follows Task #1468: Pruebas Squire PUCP added

#9 - 08/28/2018 04:46 PM - Joab Apaza

- Follows deleted (Task #1457: Reparacion fisica avion)

05/20/2024

1/2




#10 - 08/28/2018 04:54 PM - Joab Apaza

- Follows deleted (Task #1266: Prueba avion en Campomar)

#11 - 08/28/2018 04:57 PM - Joab Apaza
- Due date changed from 10/24/2018 to 09/20/2018
- Start date changed from 10/22/2018 to 09/18/2018

#12 - 09/25/2018 05:44 PM - Joab Apaza

- Due date changed from 09/20/2018 to 11/09/2018
- % Done changed from 0 to 50

#13 - 12/17/2018 02:21 PM - Joab Apaza

- Due date changed from 11/09/2018 to 11/28/2018

- % Done changed from 50 to 100

#14 - 03/04/2019 04:27 PM - Joab Apaza

- Status changed from New to Closed

Se realizaron las campanas al Sabancaya

05/20/2024

22
